Jump to content
IGNORED

Game keeps crashing


Recommended Posts

Okay, here's my issue; got all these mods and everything was hunky-dorey, except the body replacer wasn't working (IE default skins with the undies were still there). Tinkered around for a bit with that, now I've got nudity, but my game crashes whenever I go out to the world map, or into the slaver town from Lovers Slave Trade. Builds and towns load okay, and all the sex animations play fine. But if I go to the wrong place the game tells me to go fuck myself.

 

Here's what I've got

For outside the game I've got OBSE, OBMM, and Pluggy, though I never see OBSE do anything. I'm using the Steam Game-of-the-Year edition, so I just dumped obse_1_2_416.dll, the editor, and the steam loader into my oblivion file. Is it supposed to have something appear when I run it like OBMM, or is it supposed to be invisible?

 

As for mods and load order, here's what I've got:

 

oblivion.esm

Lovers with PK.esm

TamagoClub.esm

HiyokoClub.esm

LoversCreature.esm

DLCShiveringIsles.esp

Lovers with PK.esp

RTFemale ReplacerV12.esp

Slof's Persian Outfit For Males.esp

LoversTamagoClub.esp

LoversEncouter.esp

TamagoSetBody.esp

LoversFSE.esp

LoversAdultPlayPlusforSSP.esp

LoversVoiceSSPplus.esp

LoversRaperS.esp

Lovers with PK Extender.esp

LoversSlaveTrader.esp

LoversSTVictims.esp

LoversTrueCrime.esp

LoversTrueCrimeEx.esp

AMB.esp

Slof's Better Bodies.esp

LoversCreature.esp

ArgonianFeets.esp

ArgonianBeautification-RaceSettings.esp

LoversIdleAnimisPriority.esp

LoversAnimObjectsPriority.esp

 

Am I missing a crucial file or have the load order fucked up in such a way to make my game crash?

Link to comment

I suggest you getting Wrye Bash installed, then checking if some mods may have to be loaded before other mods. Problems and crashes often occurs when loaded in an incorrect order.

 

Green = Good

Yellow = Can be problems, try having the recommended mods in order that it says.

Red = Will not work unless any master mods is loaded before. For it to work you must change the load order as it says it should be.

Link to comment

Okay' date=' here's my issue; got all these mods and everything was hunky-dorey, except the body replacer wasn't working (IE default skins with the undies were still there). Tinkered around for a bit with that, now I've got nudity, but my game crashes whenever I go out to the world map, or into the slaver town from Lovers Slave Trade. Builds and towns load okay, and all the sex animations play fine. But if I go to the wrong place the game tells me to go fuck myself.

 

Here's what I've got

For outside the game I've got OBSE, OBMM, and Pluggy, though I never see OBSE do anything. I'm using the Steam Game-of-the-Year edition, so I just dumped obse_1_2_416.dll, the editor, and the steam loader into my oblivion file. Is it supposed to have something appear when I run it like OBMM, or is it supposed to be invisible?

 

As for mods and load order, here's what I've got:

 

oblivion.esm

Lovers with PK.esm

TamagoClub.esm

HiyokoClub.esm

LoversCreature.esm

DLCShiveringIsles.esp

Lovers with PK.esp

RTFemale ReplacerV12.esp

Slof's Persian Outfit For Males.esp

LoversTamagoClub.esp

LoversEncouter.esp

TamagoSetBody.esp

LoversFSE.esp

LoversAdultPlayPlusforSSP.esp

LoversVoiceSSPplus.esp

LoversRaperS.esp

Lovers with PK Extender.esp

LoversSlaveTrader.esp

LoversSTVictims.esp

LoversTrueCrime.esp

LoversTrueCrimeEx.esp

AMB.esp

Slof's Better Bodies.esp

LoversCreature.esp

ArgonianFeets.esp

ArgonianBeautification-RaceSettings.esp

LoversIdleAnimisPriority.esp

LoversAnimObjectsPriority.esp

 

Am I missing a crucial file or have the load order fucked up in such a way to make my game crash?

[/quote']

 

1. You don't appear to have all of the Tamagoclub files installed for one (did you just download the 1.12 update and not the full 1.04 first?)

 

2. Truecrime and truecrimex can't be run at the same time you have to choose one or the other per the readme.

 

3. Have you installed menuque for pk extender - this is required.

 

4. I think you also have to rename pluggy for pk extender.

 

5. Also check the master for pk extender you may need to change it via wrye bash to adultplayplusSSP since you are running that version as it was originally made for the non ssp version.

 

In short check the the OP for each of the plugins that you have downloaded closely for all of the requirements for that file as some like pkextender have quite a lot! :)

 

Holler if you run into trouble after the above.

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...